ruby-hmac source package in Trusty

libhmac-ruby: No summary available for libhmac-ruby in ubuntu trusty.
libhmac-ruby1.8: No summary available for libhmac-ruby1.8 in ubuntu trusty.
ruby-hmac: Ruby interface for HMAC algorithm

Versions published

Release

The package versions that were published when the distribution release was made.

ruby-hmac information

Current version:
0.4.0-4
Uploaded:
2013-12-03
Urgency:
Low Urgency

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?


Releases in Ubuntu

Binary packages

Download files from current release (0.4.0-4)

File Size SHA-256 Checksum
ruby-hmac_0.4.0-4.dsc 2.0 KiB 4cf5874a99e4c71119b31b430699fd48712ebb2d122ae78622b765e2f85a45d6
ruby-hmac_0.4.0.orig.tar.gz 4.3 KiB b5e980bd02a388c7eed087d2c53b5beb669f6f40c64152ba2a240b4f0a62874d
ruby-hmac_0.4.0-4.debian.tar.gz 4.2 KiB da178a9b43b5dbace3c8d35e90c1a93b4cff2c128e837b2af1cb2ee09db52d49

Package relationships

Build dependencies

Platform-independent build dependencies

Platform-dependent build dependencies

Build conflicts

Platform-independent build dependencies

Platform-dependent build dependencies